### File

`packages/components/layout/eui-header/header-app/header-app-name-logo.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-header-app-name-logo`
template |
    <img class="title-logo-svg" [src]="svgUrl" alt="Application title logo" />

### Index

###### Properties
cssClass
###### Inputs
homeUrl logoFilename
###### HostBindings
class
###### Accessors
svgUrl

### Inputs

homeUrl
Type : `string`
Default value : `'..'`

logoFilename
Type : `string`

### HostBindings

class
Type : `string`
Default value : `'eui-header-app-name-logo'`

### Properties

cssClass
Type : `string`
Default value : `'eui-header-app-name-logo'`
Decorators : `@HostBinding('class')`

### Accessors

svgUrl
get `svgUrl()`

# results matching ""

# No results matching ""